/* Body */
body {
	background-color:#dddddd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	-webkit-text-size-adjust: none;
}

.lang {
	font-size:8pt;
}

.link {
	color:#17497b;
}

a {
	color:#17497b;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a.lang {
	color:#000000;
	text-decoration:none;
}

a.lang:hover {
	text-decoration:underline;
}

.div-page {
	background-color:#FFFFFF;
	width:960px;
}
/* End Body */


/* Header */
.div-header {
	float:right;
	padding:15px 20px 0px 0px;
	height:65px;
	width: 620px;
}

.div-header-1 {
	float:right;
	padding:15px 20px 0px 0px;
	height:65px;
	width: 390px;
}

.social-buttons-top {
	float:left;
	margin-top:5px;
}

.header-text {
	font-size:8pt;
}

.top-menu {
	clear:right;
	float:right;
	margin:5px 5px 0px 0px;
	width:700px;
}

.banner {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13pt;	
}


.parens {
	font-size:16pt;
	letter-spacing:-2px
}

.blue {color:#164574;}

.gold {color:#a6b233;}

.green {color:#377639;}

.orange {color:#ffc425;}

a.banner {
	color:#000000;
	text-decoration:none;
}

a.banner:hover {
	text-decoration:underline;
}

.logo {
	padding:0px 0px 0px 6px;
}

.bar {
	/*background-color:#f2f3e7;*/
	background-color:#eeeeee;
	height:30px;
	width:960px;
}

.bar-menu {
	float:right;
	padding:6px 20px 0px 0px;
}

.bar-high {
	font-size:8pt;
}

.bar-low {
	font-size:6pt;
}

a.bar {
	color:#000000;
	text-decoration:none;
}

a.bar:hover {
	text-decoration:underline;
}

.bar-divider {
	font-size:14pt;
}

.tag-line {
	position:relative;
	top:7px;
	left:20px;
}
/* End Header */


/* Footer */
.div-footer {
	border-top:1px solid #CCCCCC;
}

.div-footer-social {
	color:#999999;
	font-size:8pt;
	float:right;
	padding-right:20px;
	width:180px;
}

.footer {
	color:#999999;
	font-size:8pt;
	padding:20px;
}

.footer a {
	color:#999999;
}
/* End Footer */
